SAP Knowledge Base Article - Preview

2404338 - Installation of different SAPUI5 versions together in the same system

Symptom

For testing purposes, you would like to install different stable SAPUI5 versions (1.28.x and 1.38.x or 1.44.x) in your development system. But when you install 1.38.x, or 1.44.x, the previous library versions are removed from the system.


Read more...

Environment

SAP Netweaver ABAP

Product

SAP NetWeaver 7.5 ; UI add-on 1.0 for SAP NetWeaver 7.0 ; UI add-on 1.0 for SAP enhancement package 1 for SAP NetWeaver 7.0 ; UI add-on 1.0 for SAP enhancement package 2 for SAP NetWeaver 7.0 ; UI add-on 1.0 for SAP enhancement package 3 for SAP NetWeaver 7.0 ; UI add-on 2.0 for SAP NetWeaver

Keywords

SAPUI5, stable versions, SAP_UI add-on 1.0, SAP_UI add-on 2.0, add on, addon, 3.0, #SAPUI5 , KBA , CA-UI5-DLV , UI5 ABAP delivery tools , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.